package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmPrmQualCriteriaQVO extends BaseQueryVO implements Serializable {
  private String designationId;
  
  public String getDesignationId() {
    return this.designationId;
  }
  
  public void setDesignationId(String newDesignationId) {
    this.designationId = newDesignationId;
  }
}
